

* {
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    margin: 0px;
    padding: 0px;
}

html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    *zoom: 1;
}

blockquote {
    color: #464243;
    font-weight: 500;
    font-style: italic;
    font-size: 18px;
    line-height: 32px;
    padding: 0 0 0 85px;
    margin: 30px 0;
    position: relative;
}

blockquote:before {
    content: '';
    background: url(../images/icon.png) center center no-repeat;
    width: 58px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}

a {
    background: transparent;
    color: #000;
    outline: none;
    text-decoration: none;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

a:hover {
    text-decoration: none;
    color: #fcb818;
}

a:focus {
    outline: none;
}

.btn.focus,
.btn:focus {
    box-shadow: none !important;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

input,
select {
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    border: none;
}

ul {
    list-style: none;
    margin: 0;
}

strong {
    font-weight: 700;
}

.width100,
header,
footer,
section {
    width: 100% !important;
}

.section-padding {
    padding: 80px 0;
}

.content-wrapper {
    background: #fff;
    position: relative;
    z-index: 1;
}

.btn1 {
    margin: 0;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border: none;
    border-radius: 0;
    color: #151515;
    background: #fcb818;
    font-weight: 600;
    display: inline-block;
}

.btn1 i:before {
    margin: 0 0 0 10px;
    font-size: 15px;
}

.btn1:hover {
    background: #151515;
    color: #fff;
}

.btn2 {
    margin: 0;
    padding: 0 10px;
    height: 38px;
    line-height: 32px;
    border-radius: 0;
    color: #fff;
    background: transparent;
    font-weight: 400;
    display: inline-block;
    border: 3px solid #fcb818;
    font-size: 12px;
}

.btn2 i:before {
    margin: 0 0 0 10px;
    font-size: 15px;
    color: #fcb818;
    transition: 0.3s all ease-in-out;
}

.btn2:hover {
    background: #fcb818;
    color: #fff;
}

.btn2:hover i:before {
    color: #fff;
}

.btn3 {
    margin: 0;
    padding: 0 15px;
    height: 46px;
    line-height: 42px;
    border-radius: 0;
    color: #202020;
    background: transparent;
    font-weight: 600;
    display: inline-block;
    border: 2px solid #202020;
    font-size: 16px;
    text-transform: uppercase;
}

.btn3 span {
    padding-right: 45px;
}

.btn3 i {
    color: #fcb818;
    transition: 0.3s all ease-in-out;
}

.btn3:hover {
    border-color: #fcb818;
    background: #fcb818;
    color: #202020;
}

.btn3:hover i {
    color: #202020;
}

.btn4 {
    margin: 0;
    padding: 0 20px;
    height: 55px;
    line-height: 55px;
    border-radius: 0;
    color: #fff;
    background: #202020;
    font-weight: 400;
    display: inline-block;
    border: none;
    font-size: 18px;
    text-transform: capitalize;
}

.btn4 span {
    padding-right: 25px;
}

.btn4 i {
    color: #fcb818;
    transition: 0.3s all ease-in-out;
}

.btn4:hover {
    background: #fff;
    color: #202020;
}

.btn4:hover i {
    color: #202020;
}

.btn5 {
    margin: 0;
    padding: 0 13px;
    height: 35px;
    line-height: 35px;
    border-radius: 0;
    color: #202020;
    background: #fcb818;
    font-weight: 600;
    display: inline-block;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
}

.btn5 span.icon {
    width: 15px;
    height: 10px;
    display: inline-block;
    background: url(../images/btn-icon.png)center center no-repeat;
    margin-left: 22px;
}

.btn5:hover {
    background: #202020;
    color: #fff;
}

/* -----------------------------------------------------
	Input
----------------------------------------------------- */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    -webkit-border-radius: 0;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -moz-box-sizing: content-box;
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="text"],
input[type="password"],
input[type="name"],
input[type="email"],
input[type="date"],
input[type="tel"] {
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    font-weight: 400;
    font-family: 'Karla', sans-serif;
    background: #f6f6f6;
    color: #a7a7a7;
    font-size: 16px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="name"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="tel"]:focus,
button:focus {
    outline: none;
}

::-webkit-input-placeholder {
    color: #a7a7a7;
}

:-moz-placeholder {
    color: #a7a7a7;
    opacity: 1;
}

::-moz-placeholder {
    color: #a7a7a7;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #a7a7a7;
}

::-ms-input-placeholder {
    color: #a7a7a7;
}

::placeholder {
    color: #a7a7a7;
}

textarea {
    overflow: auto;
    vertical-align: top;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    font-weight: 400;
    border: none;
    font-size: 16px;
}

textarea:focus {
    outline: none;
}

input.form-cantrol:focus {
    outline: none !important;
    border: none !important;
}

/*----------------------------------------*/

/*  Animate CSS
/*----------------------------------------*/

.animated {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms;
}

.animate-out {
    -webkit-animation-delay: 0ms;
    animation-delay: 0ms;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background: #231f20;
    color: #fff;
    line-height: 40px;
}

.scrollup:hover {
    background: #fff;
}

.font-yellow {
    color: #fcb818;
}

.topmore-space {
    padding-top: 100px !important;
}

.dropdown-menu {
    margin: 0px;
}

/*----------------------------------------*/

/* Section Title
/*----------------------------------------*/

.sec-tit {
    padding-bottom: 70px;
    padding-top: 25px;
    text-align: center;
    position: relative;
}

.sec-tit:before {
    content: '';
    background: url(../images/tit-deco.png)center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 22px;
    height: 13px;
}

.sec-tit .punchline {
    color: #686868;
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
}

.sec-tit h2 {
    color: #202020;
    font-size: 42px;
    line-height: 42px;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: capitalize;
}

.sec-tit.style-2 {
    padding-bottom: 29px;
    padding-top: 12px;
    text-align: left;
}

.sec-tit.style-2:before {
    content: '';
    background: #1d1d1d;
    position: absolute;
    top: inherit;
    bottom: -1px;
    left: 0;
    width: 303px;
    height: 5px;
    margin: 0;
}

.sec-tit.style-2 h2.sec-title {
    color: #202020;
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 100;
}

.sec-tit.style-2 h2.sec-title span {
    color: #202020;
    font-weight: 500;
}

.sec-tit.style-2.white h2.sec-title {
    color: #fff;
}

.sec-tit.style-2.white h2.sec-title span {
    color: #fff;
}

.sec-tit.style-2.white:before {
    content: '';
    background: #fff;
}

.sec-tit.style-3 {
    padding-bottom: 12px;
    padding-top: 12px;
    text-align: left;
}

.sec-tit.style-3:before {
    display: none;
}

.sec-tit.style-3 h2.sec-title {
    color: #202020;
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 26px;
}

.two-part-tit {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 65px;
}

.sec-tit.style-4 {
    padding-bottom: 70px;
    padding-top: 25px;
    text-align: center;
    position: relative;
}

.sec-tit.style-4:before {
    display: none;
}

.sec-tit.style-4 .punchline {
    color: #202020;
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
}

.sec-tit.style-4 h2 {
    color: #202020;
    font-size: 72px;
    line-height: 72px;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.sec-tit.style-4 h2 span {
    color: #fcb818;
}

.sec-tit.ab-tit {
    padding: 0;
    text-align: left;
    margin-bottom: 60px;
}

.sec-tit.ab-tit:before {
    display: none;
}

.sec-tit.ab-tit h2 {
    padding: 0;
    text-align: left;
    color: #202020;
    font-size: 60px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 66px;
}

.sec-tit.ab-tit h2 .punchline {
    padding: 0;
    text-align: left;
    color: #fcb818;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
}

/*----------------------------------------*/

/*  Loader
/*----------------------------------------*/

.load {
    height: 100vh;
    width: 100%;
    float: left;
    background: #fff url(../images/loadLogo.png) no-repeat center center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

.load .loader {
    background: #eb2245;
    -webkit-animation: load1 2s infinite ease-in-out;
    animation: load1 2s infinite ease-in-out;
    width: 1px;
    height: 74px;
}

.load .loader {
    color: #ffffff;
    text-indent: -9999em;
    margin: auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    -ms-transform: rotate(52deg);
    -webkit-transform: rotate(52deg);
    transform: rotate(52deg);
    position: absolute;
    left: 0px;
    right: 41px;
    top: 0px;
    bottom: 0px;
}

@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 0px;
    }
    40% {
        box-shadow: 0 0;
        height: 74px;
    }
}

@keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 0px;
    }
    40% {
        box-shadow: 0 0;
        height: 74px;
    }
}

/*Fonts Facing*/
/* 
@font-face {
    font-family: 'Conv_BRLNSR';
    src: url('../fonts/BRLNSR.eot');
    src: local('☺'), url('../font/BRLNSR.woff') format('woff'), url('../font/BRLNSR.ttf') format('truetype'), url('../font/BRLNSR.svg') format('svg');
    font-weight: normal;
    font-style: normal;
} */